/* Secure Shopping */
#secureShopping{position:relative}
#secureShopping h4{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-6EC856.gif) repeat-x center; font-size:11pt; padding:2px 10px; margin:0; color:#FFF}
#secureShopping ul{display:table; margin:0; padding:7px 5px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left #FFF; list-style:none; border:1px solid #ECECEC}
#secureShopping ul li{display:table-cell; vertical-align:top; word-wrap:break-word; width:33%; padding:7px 10px; box-sizing:border-box}
#secureShopping ul li p{margin:0; display:block}
#secureShopping ul li p b{display:block}
#secureShopping ul li p img{float:left; margin-right:10px}
#secureShopping ul li p .msg{margin-left:60px; display:block}